Skip to main content
GET
Get a person
Returns a person object.

Authorizations

Authorization
string
header
required

API token authentication. Generate a token from the Alta dashboard and pass it as a Bearer token in the Authorization header.

Path Parameters

personId
string<uuid>
required

The UUID of the person.

Response

The person object

id
string<uuid>
required

Unique identifier for the object.

objectType
enum<string>
required

The type of this object.

Available options:
person
createdAt
string<date-time>
required

Timestamp when the object was created.

updatedAt
string<date-time>
required

Timestamp when the object was last updated.

companyId
string<uuid> | null

The UUID of the company this person belongs to.

firstName
string | null

The person's first name.

lastName
string | null

The person's last name.

email
string | null

The person's email address.

title
string | null

The person's job title.

linkedinUrl
string | null

URL to the person's LinkedIn profile.

photoUrl
string | null

URL to the person's photo.

city
string | null

The city where the person is located.

state
string | null

The state or region where the person is located.

country
string | null

The country where the person is located.